Help adding mdb5 to vue3 project / repository not found


Topic: Help adding mdb5 to vue3 project / repository not found

zitoig pro premium priority asked a year ago

I would like to migrate my app to vue3 and mdb5. I followed the instructions from: https://mdbootstrap.com/docs/b5/vue/pro/installation/#section-advanced-installation

But I get this error(I removed my acces token from the text below)

yarn install v1.22.5
[1/4] Resolving packages...
error Command failed.
Exit code: 128
Command: git
Arguments: ls-remote --tags --heads https://oauth2:MY_ACCESS_TOKEN@git.mdbootstrap.com/mdb/vue/mdb5/prd/mdb5-vue-ui-kit-pro-essential.git
Directory: C:\dev\whatever
Output:
remote: The project you were looking for could not be found.
fatal: repository 'https://git.mdbootstrap.com/mdb/vue/mdb5/prd/mdb5-vue-ui-kit-pro-essential.git/' not found 

I this a licensing problem?


Adam Jakubowski staff answered a year ago

Hello,

The support forum is dedicated to technical questions.

All questions regarding MDB licensing, products, partnerships and other non-technical queries - it should be asked directly to contact@mdbootstrap.com


I will help you in that case because I don't want to hold you any longer but please write directly to contact next time.

You should now be able to use the repository.

Keep coding,

Adam From MDB


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue
  • User: Pro
  • Premium support: No
  • Technology: MDB Vue
  • MDB Version: MDB5 1.0.0-beta5
  • Device: pc
  • Browser: chrome
  • OS: win10
  • Provided sample code: No
  • Provided link: Yes